Subject: Ticket Assigned - Defective item received from babyshop online
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 20 Oct 2022 13:11:00 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Defective item received from babyshop online I Ordered couple of stuff from babyshop App on 17/10/2022 along with junior
baby food steamer and processer. The junior  baby food steamer and process
came out to be defective. The reason is the lid doesn't close properly
which leads the steam to escape the  container which ultimatly  does not
steam the food. The steamer also burst and spilled water all over me and my
kitchen.
I need a refund or I would want the item replaced with a proper quality
check.
Thank you

Attached are the pictures of the item.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5026192